Subject: ADVICE: Breeding of queen bees

From: [email-masked] (Gert Carlsson)
Date: 8 Apr 1995 02:38:08 GMT

I am not a beekeeper myself but I put all articles in this group on a diskette
and handed it over to a friend of mine. She took it to the local beekeepers
society and they read all articles with great interest. She will probably soon
be able to read news herself but I promised to pass on a question from the
members of the society:

They are greeatful for any comments on how to breed queen bees.
Experiences are most welcome as a comment on this article or as E-mail to me,
I will pass all the information along.

Thank you in advance on behalf of the Ronneby Beekeepers Society in southern
Sweden.

Gert E B Carlsson
Computer Science and Engineering
Linkoping University and Institute of Technology, Sweden
E-mail: [email-masked]

I suppose that you all are interested in exchanging experiences, maybe someone
has done an FAQ?